langcode: fr
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: avion
label: Avion
type: 'canonical_entities:taxonomy_term'
pattern: 'avion/[term:name]'
selection_criteria:
  70f7bd66-012b-4782-b50e-8f84620d6302:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      avion: avion
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 70f7bd66-012b-4782-b50e-8f84620d6302
selection_logic: and
weight: -5
relationships: {  }
